org.apache.xmlbeans.impl.common

## Class IdentityConstraint.KeyrefState

- java.lang.Object
- - org.apache.xmlbeans.impl.common.IdentityConstraint.ConstraintState
  - - org.apache.xmlbeans.impl.common.IdentityConstraint.SelectorState
    - - org.apache.xmlbeans.impl.common.IdentityConstraint.KeyrefState

Enclosing class:
  IdentityConstraint

    public class IdentityConstraint.KeyrefState
    extends IdentityConstraint.SelectorState

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`